enlargeRacket.wav
shrinkRacket.wav
speedMore.wav
speedLess.wav
addOneUp.wav
cantUseBonus.wav
collisionRacketWithBall.wav
collisionBallWithBackground.wav
ballLost.wav
quack.wav
collisionRacketWithCoin.wav
newCoinCreated.wav
impactWithDamage.wav
gameStart.wav
fireBall.wav